p {
	padding: 10px 0;
}
a.footer:link {
	color: #ffffff;
}
a.footer:visited {
	color: #ffffff;
}
a.footer:hover {
	color: #1b7fba;	
}
a {
	text-decoration: none;
	color: #2892d0;
    -webkit-transition: color 300ms linear, background-color 300ms linear;
    -moz-transition: color 300ms linear, background-color 300ms linear;
    -o-transition: color 300ms linear, background-color 300ms linear;
    -ms-transition: color 300ms linear, background-color 300ms linear;
    transition: color 300ms linear, background-color 300ms linear;
}
a:hover {
	color: #1b7fba;	
}
a img {
	border: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px 0px;
	padding: 0;	
	font-weight: normal;
}
h1 {
	font-size: 40px;
}
h2 {
	margin: 0;
	font-size: 35px;
	color: #2892d0;
	font-weight: bold;
}
h3 {
	margin: 0;
	font-size: 24px;
	color: #2892d0;
}
h4 {
	font-size: 25px;
	color: #2892d0;
	font-weight: bold;
}
h5 {
	font-size: 20px;
	color: #2892d0;
	font-weight: bold;
}
h6 {
	font-size: 15px;
	color: #2892d0;
	font-weight: bold;
}
img { 
	max-width: 100%;
	height: auto; 
}
ul {
    list-style: disc outside none;
    padding: 0 0 1em 1em;
}
ol {
    list-style-position: outside;
    padding: 0 0 1em 1em;
}
blockquote {
	padding: 10px 30px;
	overflow-wrap: break-word;
	word-wrap: break-word;
}
hr {
	border: none;
	border-top: solid 1px #003d62;
	width: 75px;	
	margin: 15px auto;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.strong {
	font-weight: bold;	
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;	
}
.table {
	display: table;
}
.row {
	display: table-row;
}
.cell {
	display: table-cell;
}